<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="MARITIME_GUARD_TITLE" />
		<FILENAME text="Maritime_Guard" />
		<ARTID value="81920151" />
		<FRAMECOLOUR name="U" />
		<COLOR value="U" />
		<ARTIST name="Allen Williams" />
		<SUB_TYPE metaname="Merfolk" />
		<SUB_TYPE metaname="Soldier" />
		<CASTING_COST cost="{1}{U}" />
		<CARDNUMBER value="63" />
		<POWER value="1" />
		<TOUGHNESS value="3" />
		<FLAVOURTEXT text="MARITIME_GUARD_FLAVOUR" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="M11" />
		<RARITY metaname="common" />
	</CARD>
</MULTICARDS>
